#top {
    height: auto;
}
.HeaderBarTab,.HeaderBarTabBack{
    height:30px;
}
.HeaderTitles {
    height: 150px;
}
#leftmenu a {
    padding: 4px;
    line-height: 30px;
    text-decoration: none;
    color: #157d7d;
}
#leftmenu h3 {
    font-size: 16px;
    padding-left: 10px;
}
#main {
    padding-bottom: 300px;
}
